Changes

Jump to: navigation, search

Upgrade Instructions/1.3-release/es

105 bytes added, 8 months ago
Created page with "{{Precaución|Actualizar a 1.3 removerá la compatibilidad de 32-bit de tu sistema, ya que tenemos un soporte multilibrería obsoleto. Por favor sea consciente de esto antes d..."
<languages/>
{{WarningPrecaución|Upgrading to Actualizar a 1.3 will remove any removerá la compatibilidad de 32-bit compatibility on your systemde tu sistema, as we have deprecated multilib support! Please be aware of this before starting the upgrade processya que tenemos un soporte multilibrería obsoleto. Por favor sea consciente de esto antes de comenzar el proceso de actualización.}}{{ImportantImportante|The goal of these instructions is to provide El objetivo de estas instrucciones es proveer a los usuarios de Funtoo Linux users with a reliable, consistent con un set of instructions for upgrading de instrucciones consistente y de confianza para actualizar Funtoo Linux from de la versión 1.2 to a 1.3. Please assist in ensuring that these instructions are complete and guide users through any potential complicationsPor favor ayúdenos a asegurar que estas instrucciones son completas y guíe a los usuarios a través de alguna potencial complicación. Since this is a Dado que este es un wiki, make changes to the page that are needed to make these instructions realice los cambios necesarios en la página para que estas instrucciones sean 100% reliableconfiables. Thank you¡Gracias!}}
=== Prior to 1.3 ===
wiki-users
83
edits

Navigation menu